How to install libghc-psqueue-dev on Debian 9 (Stretch)